body{color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:13px;padding:0;background-color:#eeeeee;}
h1{font-size:22px;}
h2{font-size:18px;}
h3{font-size:16px;}
.clearafter::after{clear:both;}
a{text-decoration:none;color:#750101;}
.box{border:1px solid #333333;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(255, 255, 255, 0.8);padding:1%;width:calc(98% - 2px);}
#left_column{background-color:#ffffff;}
#container_frame1{margin:0px auto 0px auto;border-style:none;}
#container_loggedin{font-size:15px;padding:7px;background:#950e0e;background:-moz-linear-gradient(top, #950e0e 0%, #730000 100%);background:-webkit-linear-gradient(top, #950e0e 0%,#730000 100%);background:linear-gradient(to bottom, #950e0e 0%, #730000 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#950e0e', endColorstr='#730000',GradientType=1 );border:none;position:fixed;left:0;top:0;width:calc(100% - 17px);}
#container_loggedin li a{color:#ffffff;}
#container_link1{display:none;}
#left_column span a{background:rgba(255,255,255, 0.8);display:block;line-height:26px;padding:0px 10px;}
#container_link2{font-size:15px;padding:7px;background:#950e0e;background:-moz-linear-gradient(top, #950e0e 0%, #730000 100%);background:-webkit-linear-gradient(top, #950e0e 0%,#730000 100%);background:linear-gradient(to bottom, #950e0e 0%, #730000 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#950e0e', endColorstr='#730000',GradientType=1 );border:none;position:fixed;left:0;top:0;width:100%;}
#container_link2 ul{display:inline-block;width:calc(50% - 14px);}
#container_link2 li{display:inline-block;vertical-align:middle;}
#container_link2 .main_logo li a{color:#ffffff;display:block;}
#container_link2 .main_menu{text-align:right;}
#site_map{background-color:rgba(0,0,0,0.7);color:#eeeeee;margin-top:43px;font-size:16px;padding:7px;margin-bottom:20px;font-weight:bold;}
#site_map h2, #site_map h3{display:initial}
#site_map, #site_map a{color:#ffffff;padding:5px;}
#site_map a{font-weight:normal;text-decoration:underline;}
.loggedin #site_map{margin-top:52px;}
#container_link1 a{color:#333333;text-decoration:none;font-size:15px;}
#container_link2 a{text-decoration:none;font-size:19px;}
#pizzeria_phone_number{display:none;}
#container_head{display:none;}
#container_middle{clear:both;margin-top:10px;padding:0px;max-width:1280px;margin:0 auto;}
#container_system{clear:both;text-align:right;}
.pizzeria_action{max-height:none;overflow:visible;line-height:18px;}
#pizzeria_action ul{margin-left:25px;}
.inactive_link{display:block;cursor:pointer;}
.lang{float:left;padding:3px;margin-left:7px;}
.active_lang{float:left;font-weight:bold;margin-left:7px;padding:3px;text-decoration:underline;}
.active_lang a, .lang a{color:#475848;text-decoration:none;}
.fdtype a{font-size:17px;color:#475848;line-height:27px;padding-left:5px;}
.fdtype a:hover{background-color:#f2f2f2;font-size:17px;color:#475848;text-decoration:none;padding-left:15px;}
.b_online, .b_online_active{list-style:none;}
table, tr, td, th{padding:5px;}
#tableId table, #tableId tr, #tableId th, #tableId td{padding:0;}
.opening_data{text-align:left;float:left;margin:5px 0 5px 0;}
.open_or_not_2, .open_or_not_1{color:green;float:left;text-align:left;}
.open_or_not_0{color:red;float:left;text-align:left;}
.opening_hour{color:#000000;text-align:right;float:left;}
.opening{text-align:left;}
.spec_action, .other_actions{font-weight:bold;}
.pizzeria_datas div{padding:5px 0 0 0;}
.spec_action, .other_actions{font-weight:bold;}
.pizzeria_action h1{text-align:center;}
.pizzeria_datas span{font-weight:bold;}
.breakline_3 #aszf, .breakline_3 #company_info, .breakline_3 #faq_info, .breakline_3 #dataprotection_info{float:left;margin-right:10px;}
.footer_floatright{margin-top:10px;}
.footer_floatright div, .footer_floatright strong{float:left;line-height:24px;margin-right:10px;}
#container_foot .footer_floatright a{margin-top:0;}
.home_page1 #container_page{padding:0;}
.fa{margin-right:5px;}
#spec_action{display:none;}
#openModal td{vertical-align:top;}
#stand_logo{margin-top:20px;margin-left:20px;}
#container_lang{display:none;}
#pizzeria_news{float:left;border:1px solid #c1c1c1;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:7px;margin-top:10px;}
.news_data{float:left;margin-right:10px;font-weight:bold;}
#pizzeria_action_slide{max-width:980px;}
.home_page5 .page_breakline_1 .modalDialog > div{width:44%}
.home_page5 .page_breakline_1 .modalDialog > div table img{max-width:345px;}
#li_animated_link_newprofile{margin-right:10px;}
#li_animated_link_newprofile a{color:#ffffff;}
#div_animated_link_signin{line-height:21px;font-weight:bold;border:1px solid #ffffff;background-color:#eeeeee;cursor:pointer;padding:3px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;}
#login_content{position:absolute;top:50px;right:10px;width:200px;display:none;background-color:#950e0e;border:1px solid #eee;color:#fff;width:300px;text-align:center;padding:1%;}
#login_content table{width:100%;}
#login_content table td{padding:3px;}
#div_animated_link_signin .fa{font-size:15px;line-height:21px;vertical-align:middle;margin-left:7px;}
.login_fields{padding:4px;}
.login_fields .fa{font-size:23px;width:23px;margin-right:7px;vertical-align:middle;}
.ui-widget{font-family:segoe ui, Arial, sans-serif;font-size:1.1em;}
.ui-state-default, .ui-widget-content .ui-state-default{background-color:#ffffff;font-weight:bold;color:#333333;outline:none;border:1px solid #ffffff;}
.ui-corner-all{-moz-border-radius:4px;-webkit-border-radius:4px;}
.ui-icon-triangle-1-s{background-position:-64px -16px;}
.ui-icon{width:16px;height:16px;background-image:url(../../../_plugins/fg-menu/theme/images/ui-icons_808080_256x240.png);}
.ui-state-active, .ui-widget-content .ui-state-active{border:1px solid #c4c5c3;background:#f0efea url(../../../_plugins/fg-menu/theme/images/ui-bg_diagonals-small_100_f0efea_40x40.png) 50% 50% repeat;font-weight:bold;color:#403D38;outline:none;}
.ui-widget-content{border:1px solid #aaaaaa;background:#ffffff;color:#222222;}
.ui-state-active .ui-icon{background-image:url(../../../_plugins/fg-menu/theme/images/ui-icons_8DC262_256x240.png);}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus{border:1px solid #327E04;background:#f0efea;font-weight:bold;outline:none;}
#container_loggedin #li_animated_link_profile a, #container_loggedin a.ui-state-hover, #container_loggedin .ui-widget-content a.ui-state-hover, #container_loggedin a.ui-state-focus, #container_loggedin .ui-widget-content a.ui-state-focus{color:#777777;}
.portal_menu .login_left{float:none;width:100%;}
#rest_info_page{background-size:100% auto;}
#rest_info_page .rest_bg_bottom{padding-bottom:20px;background-image:url(/webshop/_common/images/standard_images/main_info_fejlec_bg.png);background-position:bottom;background-repeat:repeat-x;color:#ffffff;}
#rest_info_page .rest_logo{max-width:160px;padding:20px 20px 0 20px;}
#rest_info_page .rest_logo img{width:100%;}
#rest_info_page .rest_logo, #rest_info_page .rest_infobox, #rest_info_page .rest_rating{display:inline-table;vertical-align:bottom;}
#rest_info_page #restaurant_service, #rest_info_page .params_text{display:inline-table;}
#rest_info_page .rest_close{background-color:#cc0000;padding:3px;}
#rest_info_page .rest_addr, #rest_info_page .rest_open, #rest_info_page .resp_deliv{display:inline-table;}
#rest_info_page .rest_title > *{display:inline-table;vertical-align:middle;line-height:30px;}
#rest_info_page .rest_title{margin-bottom:7px;}
#rest_info_page .separator{margin:0 4px;}
#rest_info_page .rest_logo{width:200px;}
#rest_info_page .rest_rating{width:120px;text-align:right;}
#rest_info_page .rest_infobox{width:calc(100% - 328px);}
.eval{padding-right:20px;}
.resp_deliv a{padding:2px 5px;border:1px solid #000000;background-color:#eeeeee;margin:0 5px 0 0;min-width:15px;text-align:center;color:#333333;}
#restaurant_info_box{margin-bottom:20px;}
.container_right{width:100%;max-width:320px;}
.fixbasket{position:fixed;top:62px;width:inherit;max-width:inherit;}
#container_right{padding:0;width:calc(100% - 2px);}
.viewmobile #center_column #billadd_content{top:40px;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#portal_navigation .fa{font-size:20px;color:#ffffff;}
.breakline_2, .column1 .pizzeria_action, .column1 .footer_floatright, .other_data{display:none;}
.breakline_0 .footer_data_menu span{display:inline-block;float:none;vertical-align:middle;border:1px solid #333;margin:5px;}
#container_foot a{padding:4px;display:block;margin-top:0;text-align:center;}
.column2 .footer_phone_left{margin:0;}
.fcolumn{display:none;}
.footer_phone_left .home_page_pizzeria_boxes{width:calc(33% - 24px);border-right:1px dotted #000000;border-bottom:0;margin:0;margin:5px;background-color:#fff;padding:7px;}
.home_page_pizzeria_boxes h1{grid-area:name;}
.home_page_pizzeria_boxes .address_box{grid-area:addr;}
.home_page_pizzeria_boxes .openh{grid-area:opening;}
.home_page_pizzeria_boxes .delivery_address_box{grid-area:delivaddr;}
.home_page_pizzeria_boxes{display:grid;grid-template-areas:'name opening' 'addr opening' 'delivaddr opening';grid-gap:10px;}
.breakline_1{width:100%;}
@media only screen and (min-width:821px){
#container_link2 #li_minibasket{position:absolute;}
#container_link1{margin-top:73px;}
}
@media only screen and (max-width:820px){
#container_link2 #li_minibasket{margin:5px 0 0 0;}
#container_link1{margin-top:97px;}
}
@media only screen and (max-width:640px){
#container_loggedin{display:none;}
#rest_info_page .resp_deliv, #rest_info_page .rest_addr, #rest_info_page .rest_rating, #site_map, .slide_likebox{display:none;}
#rest_info_page .rest_bg_bottom{text-align:center;}
#rest_info_page .rest_logo{width:100%;max-width:inherit;padding:20px 0 20px 0;}
#rest_info_page .rest_logo img{max-width:160px;}
#rest_info_page .rest_infobox{width:100%;}
#rest_info_page .rest_title > *{font-size:12px;}
#rest_info_page .rest_title .restaurant_name{display:block;font-size:17px;}
#rest_info_page {background-size:auto 100%;background-position:center;}
#rest_info_page .rest_bg_bottom{background-image: url(/webshop/_common/images/standard_images/main_info_fejlec_bg_mobil.png);}
#tableId li{background-color:#ffffff;}
body{padding-bottom:50px;}
#portal_navigation, #mobile_menu_icons{display:inline-table;vertical-align:middle;width:calc(50% - 2px);margin:0;float:none;}
#portal_navigation a, #portal_navigation .fa{font-size:20px;color:#ffffff;line-height:40px;width:40px;text-align:center;margin:0;display:block;}
#div_animated_link_signin a{color:#333333;}
.fg-button{padding:3px;}
#flat .profile_img{width:19px;}
#flat .profile_name{width:calc(100% - 35px);}
.ui-state-default, .ui-widget-content .ui-state-default{background-color:rgba(255,255,255,0.8);}
.footer_phone_left .home_page_pizzeria_boxes{width:calc(100% - 14px);margin:5px 0;}
}
@media only screen and (min-width:641px){
.page_content{background:rgba(255, 255, 255, 0.8);border:1px solid #333333;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
}
#content_right{width:100%;margin:0;}
.footer_phone_left .home_page_pizzeria_boxes{border:0;}
#mobile_header{width:calc(100% - 10px);background:rgba(0,0,0,0.5);padding:5px;}
.phones{display:none;}
.left_column_0{display:none;width:0;overflow:hidden;}
.right_column_0{width:0;overflow:hidden;}
#pizzeria_action, #pizzeria_cheque, #pizzeria_params_right, #pizzeria_phone_number{display:none;}
#container_foot .home_page_pizzeria_boxes h1 a{color:#000000;text-align:left;}